html, body {
	background-color: #fff;
	color: #000;
	margin: 0;
	padding: 0;
  font : 100% Arial, Verdana, Helvetica, sans-serif;
	
}
abbr, acronym {border-bottom: none;}
a:link {color: #0000bb;}
a:visited {color: #800040;}
a:hover {color: #0080c0;}
#naglowek {
	background-color: #0000bb;
	padding-bottom: 0.1em;
}
#naglowek ul {
	list-style : none;
	display : inline;
}
#naglowek ul li {
	display : inline;
	text-decoration : none;
	padding : 0em 0.4em 0em 0.4em;
} 
#naglowek ul li a:link, #naglowek ul li a:visited {
	font-weight: bold; 
	font-size: 80%; 
	color: #eeee99; 
	text-decoration: none;
} 
#naglowek ul li a:hover {
	font-weight: bold; font-size: 80%; color: #ffffff; text-decoration: underline
}
#formularz {
	position: absolute;
	right:0;
	overflow: hidden;
}
#naglowek form {
	display: inline;
	text-decoration: none;
} 
#naglowek hr{
	border-bottom-style: double;
	border-bottom-width: thick;
	color: red;
	line-height: 0;
	padding: 0;
	margin: 0;
}
#menu {
	background: url(tlo.gif) no-repeat left top;
	background-color: #0000bb;
	width: 164px;
	float: left;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin: 0;
}
#wypelniacz {height:110px; width:164px;}
#menu ul {
	list-style-image: url(punkt.gif);
	list-style-type: circle;
	padding-left: 1.75em;
	margin: 0;	
}
#menu ul li {
	list-style-image: url(punkt.gif);	
	list-style-type: circle;	
}
#menu ul li a:link, #menu ul li a:visited {
	font-weight: bold; font-size: 80%; color: #ffffff; text-decoration: none
}
#menu ul li a:hover {
	font-weight: bold; font-size: 80%; color: #eee099; text-decoration: none;
}
#tresc {
	margin-left: 164px;
	padding-right: 10px;
	padding-left: 15px;	
	background-color: #fff;
}
#tresc h1 {
	color: #0000bb;
	margin-left: 0em;
	font-weight: bold;
	font-size: 125%;
	line-height: 100%;
}
#tresc h2 {
	color: #0000bb;
	font-weight: bold;
	text-transform: Capitalize;
	text-align: center;
	font-size: 125%;
	line-height: 100%;
}
#adresy {font-weight: bold;}
img#logo {
	position: absolute;
	right: 180px;
	top: 0.5em;
}
#adres h2 {text-transform: Capitalize; }
img#wizerunek {
	position: absolute;
	right: 0px;
	top: 0.5em;
}
#adres {
	position: relative;
	margin-left: 0.5em;
}
#stopka {
	clear: both;
	color: black;	
	background-color: white;
	text-align: right;	
	font-size: 80%;
	line-height: 0;	
}
#stopka p {
	padding-right: 20px;	
}
p#zmiana {
	font-weight: bold;
	}
p#poczatek a:link, p#poczatek a:visited{
	color: #0000bb;
	font-size: 90%;
	font-style: italic;
} 
img#htmlvalid  {
	border: 0;
	width: 88px;
	height: 31px;
	vertical-align : middle;
	float: left;
	position : absolute;
	left: 10px;
}
img#cssvalid  {
	border: 0;
	width: 88px;
	height: 31px;
	vertical-align: middle;
	float: left;
	position: absolute;
	left: 99px;
}